Bug 1459318 - Azure refresh results in timeout errors
Azure refresh results in timeout errors
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.6.0
All All
unspecified Severity medium
: GA
: 5.8.1
Assigned To: Daniel Berger
Jeff Teehan
provider:azure:ems_refresh
: Rebase, ZStream
Depends On: 1456044
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 15:15 EDT by Satoe Imaishi
Modified: 2017-08-02 13:27 EDT (History)
5 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1456044
Environment:
Last Closed: 2017-08-02 13:27:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Azure


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-09 18:38:28 EDT
New commit detected on ManageIQ/manageiq-providers-azure/fine:
https://github.com/ManageIQ/manageiq-providers-azure/commit/ba9fc3f9e10cb51699bea1ade3ed17b18af79d28

commit ba9fc3f9e10cb51699bea1ade3ed17b18af79d28
Author:     Bronagh Sorota <bsorota@redhat.com>
AuthorDate: Thu Jun 1 11:50:31 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 9 18:33:11 2017 -0400

    Merge pull request #74 from djberg96/gemspec
    
    Upgrade armrest gem to 0.7.3
    (cherry picked from commit 9761bcb41c5423b05c245367d08fcbaf0148b5f3)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1459318

 manageiq-providers-azure.gemspec | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Jeff Teehan 2017-06-27 11:16:27 EDT
Our account has a decent number of strorage accounts attached to it and everything is refreshing as expected.

Moving to verified.
Comment 5 errata-xmlrpc 2017-08-02 13:27:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.